changelogs.md


carpages/gemini-scrollup

Repository  -  API  -  Source

1.0.2

  • Use Carpages eslint config
    • Drop Ruby dependency

1.0.1

  • Remove jshint in favour of eslint with custom ruleset
    • Bump travis-ci node version
    • Fix CommonJS require statement to require the correct gemini-loader module
    • Fix typo in CHANGELOG.md

1.0.0

  • Add UMD support
    • Add support for gemini-css v1.0.0